/* Controle do css via sistema  ../fundo_config/style.php  */



body {

	color: #CCCCCC;
	text-decoration: none;
	margin: 0px;
	font-size: 12px;

}

#geral {

	text-decoration: none;
	background-repeat: repeat-x;
	background-position: top;	/*background-color: #000000;*/
	background-attachment: scroll;
}



#geral #site {
	font-family: Arial, Helvetica, sans-serif;
	color: #8c99a9;
	text-decoration: none;
	padding: 0px;
	border: 10px solid #FFFFFF;
	background-position: center top;
	margin: auto;
	background-attachment: scroll;
	background-repeat: repeat-x;
}

#geral #site #topo_site {

	width: 100%;
	margin: auto;

}

#geral #site #autentica_usuario {

	width: 100%;
	margin: auto;
	padding: 0px;

}



#geral #site #menu_topo {

	width: 100%;
	margin: auto;
	padding: 0px;

}





#geral #site #conteudo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 100%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../images/bg-conteudo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#geral #site #cont-ocamento {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 100%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

#geral #site #conteudo-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../images/bg-conteudo-2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#geral #site #conteudo-interno {

	margin-left: 15px;

	margin-top: 0px;

	margin-right: 5px;

	

}

#geral #site #banners {

	text-decoration: none;

	width: 100%;

	background-color: #CCCCCC;

	margin: auto;

	padding: 0px;

}

#banners-categoria { margin-left:22px; margin-top:15px;}



#geral #site #assinatura_padrao {

	width: 100%;

	margin:auto;

	display:block;

	clear:both;

	border-top-width: 20px;

	border-top-style: solid;

	border-top-color: #ff8100;

	color: #dfe4ea;

	background-color: #f6f7fb;

}



#geral #site #sub_assinatura {

	width: 100%;

	margin:auto;

	display:block;

	clear:both;

	background-color: #FFFFFF;

}





.lateral-esquerda {
	text-decoration: none;
	width: 265px;
	padding-top: 45px;
}

.lateral-esquerda-menor { 	

	text-decoration: none;

	width: 200px;

	background-image: url(../images/lateral-esquerda.png);

	background-repeat: no-repeat;

	background-position: right top;

}

.bg-centro {

	background-image: url(../images/bg-central.jpg);

	background-repeat: repeat-x;

	background-position: center top;

	padding-top: 0px;

}





.lateral-direita {
	width: 230px;
}

.lateral-borda {}



.box-lateral { border:#FFFFFF solid 2px; background-color:#e9e9e9; padding:10px; margin-left:10px; margin-right:10px;}

input {

	background-color: #FFFFFF;

	border: 1px solid #999999;

	font-family: Arial, Helvetica, sans-serif;

	text-decoration: none;

	

}

select {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}





.fonte-padrao-10 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #211a72;

	text-decoration: none;

}

.fonte-padrao-11 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #211a72;

	text-decoration: none;

}

.fonte-padrao-12 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

}

.fonte-padrao-14 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}

.fonte-padrao-18 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}

.fonte-padrao-16 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}



.fonte-padrao-20 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}



.fonte-padrao-24 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}





.fonte-link-sub-cat {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	display: block;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #666666;

	margin-right: 15px;

	margin-left: 15px;

	padding-top: 6px;

	padding-bottom: 6px;

}



a.fonte-link-sub-cat:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #003366;

	text-decoration: none;

	display: block;

	background-color: #FFFFFF;

}



.fonte-link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #497bb6;

	text-decoration: none;

}



.dataa {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #999999;

	text-decoration: none;

	overflow: hidden;

	height: 12px;

}
.dataa-none { display:none; }

.visualizado {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #999999;

	text-decoration: none;

}



.box-borda {

	background-color: #FFFFFF;

	border: 1px solid #CCCCCC;

	padding: 10px;

	margin-bottom: 10px;

	margin-left: 10px;

}



.titulos-home {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #221780;

	text-decoration: none;

}



.box-titulos-home, .box-titulos-home a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #221780;

	text-decoration: none;

	background-color: #e6ebf1;

	padding: 5px;

	

}



.tit-noticias-home {

	font-family: Helvetica, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

	margin: 0px;

}

.tit-news-destaque {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

}





.resumo {

	font-family:'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}



a.resumo:hover {

	text-decoration: underline;

}



.resumo2 {

	font-family:'Lucida Grande',Tahoma, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #444444;

	text-decoration: none;

}



a.resumo2:hover {

	text-decoration: underline;

}



.chapeu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #fdfeff;
	text-decoration: none;
	text-transform: uppercase;
}
.chapeu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;

}



.tit-noticia {
	color: #333;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	width: 98%;
	padding:8px;
	padding-left: 1px;
	margin-top:5px;
}



.tit-menu-informativo {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

}



a.tit-menu-informativo:hover {

	text-decoration: underline;

}

.tit-barra-internas {

	font-family: Helvetica, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight:bold;



	color: #211a72;

	text-decoration: none;

	margin: 20px;

	

}
.tit-menu-categoria { margin-left:15PX; margin-bottom:25px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#172b4c; }
.tit-com-br {

	background-image: url(../images/tit-com-bg.jpg);

	display: block;

	margin-bottom: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #1e274e;

	text-decoration: none;

	background-repeat: repeat-y;

	background-position: left center;

	padding-top: 4px;

	padding-right: 4px;

	padding-bottom: 4px;

	padding-left: 15px;

	margin-left: 6px;

}

.indicado_por {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000066;

	text-decoration: none;

}



a.indicado_por:hover {

	text-decoration: underline;

}

/* Paginacao estilo videos */

.paginacao {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bolder;

	color: #999999;

	text-decoration: none;

	float:left;

}



a.paginacao:link {

	color: #333333;

	

}



a.paginacao:visited {

	color: #333333;



}



a.paginacao:hover {

	color: #CC0000;



}

/* Paginação estilo normal */



.paginacao_menos {

	font-size: 1px;

	background-image: url(../images/paginacao-menos.png);

	background-repeat: no-repeat;

	text-decoration: none;

	height: 19px;

	width: 19px;

	float: left;

	margin-right: 5px;

	margin-left: 5px;

} 

.paginacao_menos_on {

	font-size: 1px;

	background-image: url(../images/paginacao-menos.png);

	background-repeat: no-repeat;

	text-decoration: none;

	height: 19px;

	width: 19px;

	float: left;

	margin-right: 5px;

	margin-left: 5px;

	/* for IE */

  filter:alpha(opacity=50);

	/* CSS3 standard */

  opacity:0.5;

} 

.paginacao_mais {

	font-size: 1px;

	background-image: url(../images/paginacao-mais.png);

	background-repeat: no-repeat;

	text-decoration: none;

	height: 19px;

	width: 19px;

	float: left;

	margin-right: 5px;

	margin-left: 5px;

} 



.paginacao_mais_on {

	font-size: 1px;

	background-image: url(../images/paginacao-mais.png);

	background-repeat: no-repeat;

	text-decoration: none;

	height: 19px;

	width: 19px;

	float: left;

	margin-right: 5px;

	margin-left: 5px;

	/* for IE */

  filter:alpha(opacity=50);

	/* CSS3 standard */

  opacity:0.5;

} 



.paginacao_divide {

	float: left;

	margin-right: 5px;

	margin-left: 5px;

	}

.tit-menu-esquedo {

	font-size: 14px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

	margin-bottom: 5px;

	background-color: #f5f5f5;

	padding: 10px;

	font-family: Arial, Helvetica, sans-serif;

}

.titulo-das-paginas {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

}



.tit-noticia-interna {

	font-family: Helvetica, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #143463;

	text-decoration: none;

	background-color: #F7F7F7;

	width: 98%;

	margin-top: 25px;

	margin-bottom: 10px;

	padding-top: 10px;

	padding-bottom: 5px;

	padding-left: 10px;

	}

.titulo-navegacao {

	font-family: Helvetica, 'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #999999;

	text-decoration: none;

	padding: 6px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	background-color: #f1f1f1;

	margin-top: 9px;

	margin-bottom: 3px;

}

.botao-padrao {

	background-image: url(../images/bg-botao-padrao.jpg);

	background-repeat: repeat-x;

	border: 1px solid #CCCCCC;

	padding-top: 3px;

	padding-right: 20px;

	padding-bottom: 3px;

	padding-left: 20px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

	margin: 3px;

}

	

.saiba-mais {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#b4000a;

	text-decoration: none;

	margin-top: 3px;

	margin-bottom: 3px;

}



.saiba-mais-2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#CCCCCC;

	text-decoration: none;

	margin-top: 3px;

	margin-bottom: 3px;

	display:block;

	float: right;

	font-weight: normal;

}

.box-lista-de-noticia {

	text-decoration: none;

	background-color: #F3F3F3;

	padding: 10px;

	margin-top: 5px;

	margin-left: 10px;

}

.resultado-da-busca {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #CC0000;

	text-decoration: none;

	margin: 5px;

	padding: 10px;

	text-align: center;

}



	

.pagination-no-link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

	background-color: #f1f1f1;

	border: 1px solid #CCCCCC;

	padding-top: 2px;

	padding-right: 6px;

	padding-bottom: 2px;

	padding-left: 6px;

	/* for IE */

  filter:alpha(opacity=40);

	/* CSS3 standard */

  opacity:0.4;

	}



.pagination {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

	background-color: #f1f1f1;

	border: 1px solid #CCCCCC;

	padding-top: 2px;

	padding-right: 6px;

	padding-bottom: 2px;

	padding-left: 6px;

}	



a.pagination:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #f1f1f1;

	text-decoration: none;

	background-color: #666666;

	border: 1px solid #CCCCCC;

	

}



/*-- produtos -- */



.produto-de {

	font-family:'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #999999;

	text-decoration: line-through;

}

.produto-por {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #FF0000;

	text-decoration: none;

}

.produto-desconto {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}

	

.box-geral-produto {

	margin-left: 10px;

}



.box-titulo-produto {

	font-family: Helvetica, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #CC0000;

	text-decoration: none;

	padding:5px;

	margin-bottom:5PX;

}	



.box-resumo-produto {

	font-family:'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	width: 97%;

	margin-top: 5px;

	margin-bottom: 5px;

	

}	



.box-download-produto {

	

}	

	

.box-valor-produto {

	width: 100%;

	margin-top: 5px;

}	



.box-descricao-produto {

	font-family:'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	background-color: #fcfcfc;

	width: 95%;

	margin-top: 5px;

	margin-bottom: 5px;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 0px;

	}	



.box-imagem-detalher-produto {

	margin-right: 10px;

	width:530px;

	height:400px;

	border:#FFFFFF solid 1px;

	overflow:hidden;

		}



.box-galeria-produto {}	



.status-categoria {

	text-decoration: none;

	padding: 15px;

	margin-top:15px;

	width: 95%;

}

.status-fonte {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

}

a.status-fonte:hover {

	color: #CC0000;

	text-decoration: underline;

}



/*-- Fim produtos -- */

.nav-provimo-item {

	text-align: center;

	margin-top: 5px;

	margin-right: 5px;

	margin-bottom: 10px;

	margin-left: 5px;

}

.bt-inserir-carrinho {

	background-image: url(../images/bot-colocar-carrinho.png);

	background-repeat: no-repeat;

	background-position: left center;

	clear: both;

	float: left;

	height: 50px;

	width: 160px;

	font-size: 1px;

	text-decoration: none;

	border: none;

	

}

.bt-inserir-carrinho-lista {

	background-image: url(../images/bot-colocar-carrinho-lista.png);

	background-repeat: no-repeat;

	background-position: left center;

	clear: both;

	float: left;

	height: 40px;

	width: 123px;

	font-size: 1px;

	text-decoration: none;

	border: none;	

}

.box-image-produto {

	width: 200px;

	height: 150px;

	border:#CCCCCC solid 1px;

	overflow: hidden;

}

.box-produtos-lista {

	margin: 15px;

	margin-bottom:1px;

	height: 170px;

	width: 200px;

	float: left;

	

}



.box-image-news {

	width: 90px;

	height: 68px;

	border:#CCCCCC solid 1px;

	overflow: hidden;

	padding: 1px;

}

.box-news-lista {

	width: 100%;

	border-bottom:#CCCCCC solid 1px;	

}

.imput-busca-news { width:160px; height:18px; border:#979797 solid 1px;

font-size:18px; color:#666666;}

.imput-select-news { width:210px;  height:22px; margin-left:3px;  border:#979797 solid 1px; font-weight:bold; color:#666666;}



.categorias-news {

	font-size:14px;

	text-decoration: none;

	color:#2f2f2f;

	display:block;

	margin-left:20px;

	background-image:url(../images/ir-preto.gif);

	background-position: center left;

	background-repeat:no-repeat;

	font-weight:bold;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CCCCCC;

	margin-right: 40px;

	padding-top: 8px;

	padding-right: 8px;

	padding-bottom: 8px;

	padding-left: 20px;

}



.thumb-colunas { width:90px; height:68px; overflow:hidden; border:#CCCCCC solid 1px; padding:1px;}

.box-videos-listagem { width:90px; height:68px; overflow:hidden;}



.filtrar-categoria { padding:15px; border:#CCCCCC solid 1px; background-color:#f1f1f1; margin:auto; color:#666666;}

.codigo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}